#content h2 {
	text-indent: -9000px; overflow: hidden;
	margin: 20px auto;
}
#lc_about {
	width: 640px;
	margin: 0 auto;
}

#lc_screenshots, #lc_updates {
	text-align: center;
}

#lc_screenshots p {
	margin: 30px 0;
}

#lc_screenshots img {
	border: 6px solid #fff; 
	-moz-box-shadow: 4px 4px 8px #000;
	-webkit-box-shadow: 4px 4px 8px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=135, strength=6);
	box-shadow: 4px 4px 8px #000;
}